body.view #content ul li div.tags ul.tag_list
{
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0 3px 0 3px;
}
body.view #content ul li div.tags ul.tag_list li
{
    height: 20px;
    line-height: 20px;
    margin: 0 3px 0 0;
    padding: 0 5px 0 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    color: #ffffff;
    font-size: 12px;
}

#content table.listing td.tags span.tag
{
    padding-left: 3px;
    padding-right: 3px;
    margin-right: 5px;
}